/* Non-grey colours */

#U3Acalendarview .list-group-item .badge {
	background-color: hsl(204, 58%, 25%);
	
}
#U3Acalendarview .active {
	background-color: hsl(204, 58%, 25%);
	border-color: hsl(204, 58%, 25%);
}
#U3Acalendarview .all-courses {
	border-left: 10px solid hsl(204, 58%, 25%);
}

/* Border-radii */

#U3Atimetable .panel,
#U3Atimetable .well {
	border-radius: 2px;
}


/* General */

#U3Acalendarview .one-day{
	border: 1px solid #ddd;
	margin-bottom: 0;
	border-radius: 4px;
}
@media screen and (min-width: 768px){
	#U3Acalendarview {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#U3Acalendarview .one-day{
		width: 33%;
	}
}
@media screen and (min-width: 992px){
	.U3A-top-layout #U3Acalendarview .one-day{
		width: 14%;
	}
}
@media screen and (min-width: 1200px){
	.U3A-side-layout #U3Acalendarview .one-day{
		width: 14%;
	}
}
#U3Acalendarview .list-group-item,
#U3Acalendarview .panel-heading {
	padding-top: 5px;
	padding-bottom: 5px;
}
#U3Acalendarview .list-group-item {
	text-overflow: ellipsis;
    	overflow: hidden;
}
#U3Acalendarview .list-group-item.has-badge {
	padding-right: 30px;
	padding-left: 5px;
	cursor: pointer;
}
#U3Acalendarview .list-group-item .badge {
	position: absolute;
	right: 5px;
}

#U3Acalendarview .all-courses {
	padding-left: 5px;
}

#U3Acalendarview a.list-group-item:focus, 
#U3Acalendarview a.list-group-item:hover, 
#U3Acalendarview button.list-group-item:focus, 
#U3Acalendarview button.list-group-item:hover {
	outline: none;
}

#U3Acalendarview .list-group .list-group {
	margin-bottom: 0;
}

#U3Atimetable .panel-body > .row {
	margin-bottom: 10px;
}


#U3Atimetable .table-body-striped > tbody:nth-of-type(odd) > tr {
	background-color: #f9f9f9
}
#U3Atimetable .table-body-striped > tbody:nth-of-type(even) > tr {
	background-color: #fff;
}

#U3Atimetable td > crs-detail .panel-default {
	border: none;
}

#U3Atimetable .settings-panel i.switch-chevron:before,
#U3Atimetable .angular-collapse-in i.switch-chevron:before {
    content: "\e080";
}

#U3Atimetable .settings-panel [aria-expanded="true"] i.switch-chevron:before,
#U3Atimetable .angular-collapse i.switch-chevron:before {
    content: "\e114";
}

@media screen and (max-width: 550px){
	.hidden-xxs {
		display: none;
	}
}

@media screen and  (max-width: 991px) and (min-width: 768px){
	.U3A-side-layout .hidden-sidelayout-sm {
	    display: none !important;
	}
	.U3A-top-layout .hidden-toplayout-sm {
	    display: none !important;
	}
}

@media screen and  (max-width: 1199px) and (min-width: 992px){
	.U3A-side-layout .hidden-sidelayout-md {
	    display: none !important;
	}
	.U3A-top-layout .hidden-toplayout-md {
	    display: none !important;
	}
}


.loader {
  display: inline-block;
  width: 15px;
  height: 15px;
  text-align: center;
}

.loader span {
  vertical-align: middle;    
  animation-timing-function: linear;
  animation-name: loader;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-delay: .2s;
  background-color:#eee;   
  width: 10px;
  height: 10px;
  border-radius: 5px;
  display: inline-block;
}


.loader:nth-child(2) span {
	animation-delay: .4s;
}
.loader:nth-child(3) span {
	animation-delay: .6s;
}

@keyframes loader {
	0% {
	    background-color:#eee;   
	    width: 10px;
	    height: 10px;
	    border-radius: 5px;
	    margin-right: 5px;
	}
	
	25% {
	    background-color: #aaa;    
	    width: 14px;
	    height: 14px;
	    border-radius: 7px;
	    margin-right: 1px;
	}
	50% {
	    width: 10px;
	    height: 10px;
	    border-radius: 5px;
	    background-color: #ccc; 
	    margin-right: 5px;
	}
	100% {
	    width: 10px;
	    height: 10px;
	    border-radius: 5px;
	    background-color: #eee; 
	    margin-right: 5px;
	}
}